/* 
  content.html.strings
  DirectMail

  Created by Jonathan Hammer on 10/10/13.

*/
"If you'd like to stop receiving email from us:" = "Als u onze e-mails niet meer wenst te ontvangen:";
"Share on" = "Delen op";
"Having trouble viewing this email?" = "Kunt u deze e-mail niet goed lezen?";
"View it in your browser" = "Bekijk hem in uw browser";
"Having trouble viewing this e-mail?" = "Kunt u deze e-mail niet goed lezen?";
"Share on Facebook" = "Delen op Facebook";
"Share on Twitter" = "Delen op Twitter";
"Forward to a Friend" = "Doorsturen naar een vriend(in)";
"You are signed up to our mailing list as [email address]." = "U bent op de mailinglijst geabonneerd met het e-mailadres [email address].";
"If you wish to unsubscribe, please click here:" = "Wanneer u zich wenst af te melden, kunt u hier klikken:";
"View in browser" = "Bekijken in de browser";
"You are currently signed up to our newsletter as [email address]." = "U bent op onze nieuwsbrief geabonneerd met het e-mailadres [email address].";
"update email address" = "e-mailadres bijwerken";
"View online" = "Online bekijken";
"View Online" = "Online Bekijken";
"Trouble viewing this email?" = "Kunt u deze e-mail niet goed lezen?";
"Email not displaying correctly?" = "Wordt de e-mail niet juist weergegeven?";
"Unsubscribe Instantly" = "Meteen afmelden";
"Online Version" = "Online versie";
"Is this email not displaying properly?" = "Wordt deze e-mail niet goed weergegeven?";
"Update Email Address" = "E-mailadres bijwerken";
"You're currently subscribed as [email address]." = "U bent geabonneerd met het e-mailadres [email address].";
"Click here to unsubscribe" = "Klik hier om af te melden";
"View online version" = "Online versie bekijken";
"Not interested in our newsletter anymore?" = "Bent u niet meer geïnteresseerd in onze nieuwsbrief?";
"Email not displaying properly?" = "Wordt de e-mail niet goed weergegeven?";
"To unsubscribe click here" = "Klik hier om af te melden";
"Having trouble seeing this email?" = "Kunt u deze e-mail niet goed lezen?";
"View it online" = "Bekijk hem online";
"You have received this email because you subscribed to our mailing list as [email address]." = "U ontvangt deze e-mail omdat u zich op onze mailinglijst hebt geabonneerd met het e-mailadres [email address].";
"If you no longer wish to receive emails from us," = "Als u geen e-mails van ons meer wenst te ontvangen,";
"please unsubscribe" = "kunt u zich afmelden";
"Update your Email Address" = "Uw e-mailadres bijwerken";
"Subscription" = "Abonnement";
"Share" = "Delen";
"Share This" = "Dit delen";
"This newsletter was sent to [email address]" = "Deze nieuwsbrief is naar [email address] verzonden";
"Rather not receive it anymore?" = "Wilt u hem liever niet meer ontvangen?";
"Share this email on Facebook" = "Deze e-mail delen op Facebook";
"Share this email on Twitter" = "Deze e-mail delen op Twitter";
"Forward this email to a friend" = "Deze e-mail doorsturen naar een vriend(in)";
"View online here." = "Hier online bekijken.";
"Share this email with your friends:" = "Deel deze e-mail met uw vrienden:";
"Company name and address" = "Bedrijfsnaam en -adres";
"Copyright" = "Copyright";
"Company name" = "Bedrijfsnaam";
"Company address" = "Bedrijfsadres";
"UNSUBSCRIBE_A" = "Afmelden";
"UNSUBSCRIBE_B" = "Afmelden";